/* Updated ----------------------*/


@media only screen and (min-width: 540px) and (max-width: 768px) {

div.section-wrapper:nth-child(even) {
	padding-left: 10px;
}

div.section-wrapper:nth-child(odd) {
	padding-right: 10px;
}

}



/* Tablets Mobile ----------------------*/
@media only screen and (max-width: 767px) {
	
/* Content ---------------------------------------------------------------- */

.content ul li {
	float: none;
	width: 100%;
}	
	
/* Slider ---------------------------------------------------------------- */

div.slider-content h2 {
	font-size: 20px;
	line-height: 22px;
	color: #fff;
}
	
	button.slick-prev:before, button.slick-next:before, .slider-content .col-sm-12:first-of-type {
	display: none;
	
}

a.flaticon-arrows-3:before {
	color: #fff;
}

.header-container {
	height: 20px;
	
}

.header-container img {
	margin-top: -25px;
}

.header-side-nav ul {
	display: none;
}

header {
height: 230px;	
}

.navigation .side-nav {
	display: block !important;
	}

.navigation li.side-nav a {
	padding-top: 4px!important;
	padding-bottom: 4px!important;
}

.navigation li.side-nav a:hover {
	color: #b9d9b7!important;
	background-color: transparent!important;
}

.navigation li.side-nav:nth-of-type(2) {
	margin-bottom: 20px!important;
}

.header-side-nav {
	position: relative;
	float: left;
	width: 100%;
	top: 10px;
}

/* Global ---------------------------------------------------------------- */
	
	div.container {
  padding-right: 20px;
  padding-left: 20px;
}


.navigation-portrait {
margin-top: 0px !important;

}



#search input[type="search"] {
	font-size: 24px;
	top: 54%;
}

.header-container img {
	margin-bottom: -15px;
}

	

/* Header
------------------------------------------------------------------------------*/



.site-footer img  {
		float: left; 
		padding-top: 15px;
 }

.copyright {
	text-align: left;
 }
 
  .site-footer  {
		padding-top: 15px;
 }
 
 
 /* Home Page section
------------------------------------------------------------------------------*/
 
 .section-content {
	float: none;
	width: 100%;
	padding: 35px;
}

.section img {
	float: none;
	width: 100%;
	height: auto;

}

.section-content {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 60px;
	padding-left: 20px;
}

.section-content h3 {
	font-size: 23px;
	line-height: 26px;
}

.section-wrapper {
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}


.quotes h1, .quotes h2  {
	font-size: 24px;
	line-height: 32px;
 padding-right: 0px;
  padding-left: 0px;

}


.quotes  {
	  padding-top: 35px;
	  padding-bottom: 5px;
	  }


 /* Page Banner global
------------------------------------------------------------------------------*/ 
 
 div.page-banner {
	height: 400px;
}


 /* Forms
------------------------------------------------------------------------------*/ 

label.form-label {
	 outline: 1px solid #CCC;
   outline-offset: -1px;
   margin-bottom: -1px;
   padding-bottom: 15px;
}


/*customers-search
------------------------------------------------------------------------------*/ 

.customer-search div {
	margin-bottom: 15px;
}

.customer-search div:last-of-type {
	margin-bottom: 0px;
}

/*Footer
------------------------------------------------------------------------------*/ 


.footer-logos ul li  {
	display: inline-block;
	width: 100%;
 }
 
 /*Flow Chart
------------------------------------------------------------------------------*/ 
	.flowchart {
	padding-top: 60px;	  
  } 
  
  .flowchart-move-up-150px, .flowchart-move-up-100px, 
  .flowchart-move-up-60px {
 margin-top: 0px;
 }

	  
/*Flow Chart content right
------------------------------------------------------------------------------*/ 
	  
	 .flowchart-right-content {
	max-width: 300px;
	float: none;
	background-color: #fff;
	margin-bottom: 60px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-color: #ddecd5;
	padding-bottom: 3px;
	  }
	  
	  div.flowchart-box-right {
	background-image: none;
	margin: 0px;
	padding-top: 30px;
  }
  
  .flowchart-right-container:before {
	width: 40%;
	 height:24px;
    content: " ";
	position: absolute;
	overflow: hidden;
    margin: 0 auto;
    left: 0;
    right: 0;
	font-size: 26px;
	background-image: url(images/flowchart-ball.png);
	background-repeat: no-repeat;
	background-position: center;
	top: -40px;	  
  }
  
  /*Flow Chart content left
------------------------------------------------------------------------------*/ 
	  
	 .flowchart-left-content {
	max-width: 300px;
	float: none;
	background-color: #ddecd5;
	margin-bottom: 60px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-bottom: 3px;
	}
	  
	  div.flowchart-box-left {
	background-image: none;
	margin: 0px;
	padding-top: 30px;
  }
  
  .flowchart-left-container:before {
	width: 40%;
	 height:24px;
    content: " ";
	position: absolute;
	overflow: hidden;
    margin: 0 auto;
    left: 0;
    right: 0;
	font-size: 26px;
	background-image: url(images/flowchart-ball.png);
	background-repeat: no-repeat;
	background-position: center;
	top: -40px;	  
  }
  
  
  /*Google map sections
------------------------------------------------------------------------------*/  
  
 .map ul li  {
	width: 100%;
	display: block;
 }


  /*About us Gallery
------------------------------------------------------------------------------*/  
 
  .about-gallery ul li  {
	width: 100%;
	display: block;
 }




}





/* Tablets Desktop -------------------*/
@media only screen and (min-width: 768px) and (max-width: 989px) {

	.header-container img {
	margin-bottom: -15px;
}
	
/*Forms
------------------------------------------------------------------------------*/ 

.account .form-group .col-lg-4 {
	padding-right: 0px;
}

  /*About us Gallery
------------------------------------------------------------------------------*/  
 
  .about-gallery ul li  {
	width: 100%;
	display: block;
 }





}


/* Desktop ------------------------ */

@media only screen and (min-width: 990px) and (max-width: 1199px) {

	.header-container img {
	margin-bottom: -15px;
}	
	
	/* Home page sections
------------------------------------------------------------------------------*/ 

.section-content h3 {
	font-size: 22px;
	line-height: 25px;
}

/*Forms
=============================================================================*/

.account .form-group .col-lg-4 {
	padding-right: 0px;
}


 
}
	



/* Desktop ------------------------ */

@media (min-width: 1200px) {

/*Forms
=============================================================================*/

.account .form-group .col-lg-4 {
	padding-right: 0px;
}

}




@media only screen and (max-width: 1199px) {

.header-container {
	padding-bottom: 0px;
}

.navigation-portrait {
margin-top: -14px;
}

}



/* Home page sections
------------------------------------------------------------------------------*/ 



@media only screen and (min-width: 1400px) and (max-width: 1500px) {
	


.section-content h3 {
	font-size: 23px;
	line-height: 26px;
}


 
}


@media only screen and (min-width: 1239px) and (max-width: 1399px) {
	

.section-content h3 {
	font-size: 23px;
	line-height: 25px;
}

.section-content {
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

.quotes h1, .quotes h2  {
	font-size: 30px;
	line-height: 38px;

}

}

@media only screen and (min-width: 1200px) and (max-width: 1240px) {
	
.section-content h3 {
	font-size: 22px;
	line-height: 25px;
	padding-bottom: 4px;
}

.section-content {
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 40px;
	padding-left: 15px;
}

.quotes h1, .quotes h2  {
	font-size: 30px;
	line-height: 38px;

}

}


@media only screen and (min-width: 768px) and (max-width: 1200px) {
	

.section-content {
	float: none;
	width: 100%;
	padding: 35px;
}

.section img {
	float: none;
	width: 100%;
	height: auto;

}

.section-content {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 60px;
	padding-left: 20px;
}

.section-content h3 {
	font-size: 22px;
	line-height: 25px;
	padding-bottom: 4px;
}


.quotes h1, .quotes h2  {
	font-size: 30px;
	line-height: 38px;

}


}
